<?php
// DANIEL CWIKLA
require_once 'funktionen.php';
require_once 'db_connect.php';

$dbh = db_connect();

$kdnr = 1;
$umsatz = 50000.676;

echo "<h2>setJahresUmsatz</h2>";
echo "<p>Kundennummer: $kdnr</p>";
echo "<p>Neuer Umsatz: $umsatz</p>";

echo setJahresUmsatz($dbh, $kdnr, $umsatz);

echo "<h2>getJahresUmsatz</h2>";

echo "<p>Jahresumsaz: ";
// php rundet automatisch: "... num is rounded to decimals significant digits before the decimal point."
// https://www.php.net/manual/en/function.number-format.php
echo number_format(getJahresUmsatz($dbh, $kdnr),2);
echo "€ </p>";

echo "<p>setAllRabattStufen: ";
echo setAllRabattStufen($dbh);